Vulnerabilidad descubierta en procesadores Intel pone en riesgo equipos de 6ta 7ma y 8va Gen

Vulnerabilidad descubierta en procesadores Intel pone en riesgo equipos de 6ta 7ma y 8va Gen

Recientemente se ha descubierto una vulnerabilidad en los procesadores Intel de sexta, séptima y octava generación que permite tomar el control del equipo.

La vulnerabilidad descubierta se encuentra en el Intel Management Engine,. a través del cual ejecutando un código malicioso es posible acceder a información del sistema y en el peor de los casos tomar el control del mismo.

Este fall afecta a todos los procesadores Skylake, Kaby Lake y Kaby Lake R de todas las gamas.

Recientemente la mayoria de los fabricantes de motherboards debido a este descubrimiento han puesto a disposición de los usuarios nuevas versiones de BIOS que corrigen la vulnerabilidad por lo que es aconsejable actualizarlo a la ultima versión facilitada por el fabricante del mismo.